<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Zamknij aplikację." />
<String ID="2" Value="Wróć do poprzedniego menu." />
<String ID="3" Value="&amp;Zamknij" />
<String ID="4" Value="&amp;Wstecz" />
<String ID="6" Value="Wymagana czynność nie mogła zostać zakończona. Należy się upewnić, że płyta CD, z której został uruchomiony program, w dalszym ciągu znajduje się w napędzie CD-ROM." />
<String ID="7" Value="Wymagane informacje znajdują się w sieci Internet. Czy chcesz kontynuować?" />
<String ID="8" Value="Czy chcesz zamknąć program Launch Pad?" />
<String ID="1014" Value="Strona główna|Dziękujemy za zakup urządzenia HP!|Wybierz opcję Instaluj, aby rozpocząć instalację urządzenia HP.|Witamy ponownie!|Aby rozpocząć pracę z urządzeniem HP, naciśnij jeden z przycisków poniżej." />
<String ID="1017" Value="Za&amp;instaluj" />
<String ID="1018" Value="Kliknij tutaj, by rozpocząć instalację wszystkiego, co niezbędne do używania i cieszenia się nowym urządzeniem HP." />
<String ID="1019" Value="Pomo&amp;c|Pomoc|Wybierz poniższy przycisk, aby rozpocząć." />
<String ID="1020" Value="Uzyskaj dostęp do dokumentacji i wsparcia dla produktu." />
<String ID="1021" Value="Element #5" />
<String ID="1022" Value="wskazówka" />
<String ID="1023" Value="Element #6" />
<String ID="1024" Value="wskazówka" />
<String ID="1029" Value="Element #8" />
<String ID="1030" Value="wskazówka" />
<String ID="1031" Value="Element #9" />
<String ID="1032" Value="wskazówka" />
<String ID="1033" Value="Zainstaluj więcej oprogra&amp;mowania|Zainstaluj więcej oprogramowania|Wybierz poniższy przycisk, aby rozpocząć instalację dodatkowego oprogramowania.||" />
<String ID="1034" Value="Aby najlepiej wykorzystać swoje produkty HP, zainstaluj dodatkowe oprogramowanie." />
<String ID="1035" Value="Dod&amp;aj urządzenie" />
<String ID="1036" Value="Zainstaluj w szybszy sposób jeszcze jedno urządzenie HP, korzystając z oprogramowania znajdującego się już na komputerze." />
<String ID="1037" Value="Odinstal&amp;uj|test1|test2||" />
<String ID="1038" Value="Usuń niektóre lub wszystkie produkty HP zainstalowane na tym komputerze." />
<String ID="1039" Value="Element #8" />
<String ID="1040" Value="wskazówka" />
<String ID="1041" Value="Element #9" />
<String ID="1042" Value="wskazówka" />
<String ID="1043" Value="Za&amp;lecana" />
<String ID="1044" Value="Uzyskaj kompletny pakiet oprogramowania przeznaczonego dla tego urządzenia." />
<String ID="1045" Value="Element #10" />
<String ID="1046" Value="wskazówka" />
<String ID="1047" Value="Element #11" />
<String ID="1048" Value="wskazówka" />
<String ID="1049" Value="Element #10" />
<String ID="1050" Value="wskazówka" />
<String ID="1051" Value="Element #11" />
<String ID="1052" Value="wskazówka" />
<String ID="1053" Value="Prz&amp;eglądarka dokumentów HP" />
<String ID="1054" Value="Uzyskaj oprogramowanie wymagane do obsługi wszystkich funkcji urządzenia HP." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="Uzyskaj pełnowartościową aplikację służącą do obróbki fotografii cyfrowych, zawierającą zaawansowane funkcje edycji i projekty artystyczne." />
<String ID="1057" Value="HP Photosmart Esse&amp;ntial" />
<String ID="1058" Value="Uzyskaj prostą aplikację służącą do przeglądania, edycji i drukowania zdjęć cyfrowych." />
<String ID="1059" Value="HP P&amp;rogram współpracy z użytkownikiem" />
<String ID="1060" Value="Uzyskaj oprogramowanie, które umożliwi nam lepszą obsługę klientów." />
<String ID="1061" Value="Narzę&amp;dzia umożliwiające korzystanie z funkcji urządzenia" />
<String ID="1062" Value="Uzyskaj narzędzia niezbędne do korzystania ze wszystkich funkcji posiadanego urządzenia." />
<String ID="1063" Value="Oprogramowanie aktualizujące po&amp;siadane oprogramowanie i umożliw. wykorzystanie wszystkich produktów HP" />
<String ID="1064" Value="Uzyskaj oprogramowanie, które pomoże zaktualizować posiadane oprogramowanie i wykorzystać wszystkie posiadane produkty HP." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="&amp;Programy użytkowe" />
<String ID="1084" Value="Wyświetl listę oprogramowania, która pomoże skonfigurować drukarkę i zarządzać nią." />
<String ID="1085" Value="&amp;Programy użytkowe|Programy użytkowe|Wyświetl listę oprogramowania, która pomoże skonfigurować drukarkę i zarządzać nią.||" />
<String ID="1086" Value="Wyświetl listę oprogramowania, która pomoże skonfigurować drukarkę i zarządzać nią." />
<String ID="1087" Value="&amp;Uwagi wydawnicze" />
<String ID="1088" Value="Uzyskaj narzędzia niezbędne do korzystania ze wszystkich funkcji posiadanego urządzenia." />
<String ID="1089" Value="In&amp;strukcja obsługi" />
<String ID="1090" Value="Przejrzyj instrukcję obsługi, aby uzyskać informacje na temat pracy z drukarkš, konserwacji i diagnostyki oraz uzyskiwania pomocy." />
<String ID="1091" Value="Informacje &amp;administracyjne" />
<String ID="1092" Value="Wyświetla informacje o tym, jak podłączyć drukarkę, zmieniać ustawienia sieciowe i zarządzać drukarką za pomocą dodatkowych narzędzi." />
<String ID="1093" Value="Pomo&amp;c" />
<String ID="1094" Value="Uzyskaj najnowsze oprogramowanie drukarki, informacje na temat produktów, oraz pomoc dotyczšcš drukarki." />
<String ID="1095" Value="I&amp;nformacje na temat produktów" />
<String ID="1096" Value="Dowiedz się więcej na temat produktów i rozwišzań HP." />
<String ID="1097" Value="Ma&amp;teriały eksploatacyjne" />
<String ID="1098" Value="Zamów materiały eksploatacyjne z witryny internetowej HP." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="Pobierz oprogramowanie HP Web JetAdmin z Internetu. Oprogramowanie to jest opartym na przeglšdarce narzędziem do zarzšdzania drukarkami sieciowymi, pracujšcym w przeglšdarce." />
<String ID="1105" Value="A&amp;dobe Acrobat Reader" />
<String ID="1106" Value="Zainstaluj program Adobe Acrobat Reader (wersja angielska), aby mieć możliwoć zapoznania się z dokumentacjš elektronicznš." />
<String ID="1107" Value="&amp;Narzędzie konfiguracji bezprzewodowej" />
<String ID="1108" Value="Narzędzie konfiguracji bezprzewodowej" />
<String ID="1109" Value="&amp;Rejestracja produktu" />
<String ID="1110" Value="Zarejestruj drukarkę poprzez Internet." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="&amp;Program odinstalowujšcy" />
<String ID="1116" Value="Usuń całkowicie oprogramowanie drukarki z komputera" />
<String ID="1117" Value="" />
<String ID="1118" Value="" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="Aktualizac&amp;ja oprogramowania HP" />
<String ID="1126" Value="Oprogramowanie firmy HP zawiera narzędzie Aktualizacja oprogramowania HP. Jest to mały program, za pomocą którego można automatycznie pobierać aktualizacje oprogramowania oraz aktualizacje Pomocy ekranowej z witryny internetowej firmy HP. Zapewnia to stały dostęp do najnowszych wersji. W razie potrzeby narzędzie Aktualizacja oprogramowania HP można ponownie skonfigurować, tak aby aktualizacje można było wykonywać ręcznie." />
<String ID="1127" Value="Pro&amp;gram Read Iris OCR" />
<String ID="1128" Value="Program Readiris OCR konwertuje zeskanowane dokumenty na tekst gotowy do edycji. Dzięki temu można uniknąć czasochłonnego przepisywania tekstu i w mgnieniu oka zmienić postać dokumentu. Program rozpoznaje dokuemnty i tworzy ich edytowalen wersje w ciągu sekundy. Za pomocą programu można konwertować zeskanowane dokumenty, pliki PDF i popularne formaty plików obrazów." />
<String ID="1129" Value="Item #32" />
<String ID="1130" Value="tip" />
<String ID="1131" Value="Item #33" />
<String ID="1132" Value="tip" />
<String ID="1133" Value="Read Iris OCR Software" />
<String ID="1134" Value="OCR" />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage to narzędzie oparte na internecie dołączane do drukarki, które pomaga efektywnie zarządzać czynnościami związanymi z drukowaniem i materiałami eksploatacyjnymi." /></strings>